These are chat archives for opal/vienna

7th
Dec 2014
Can Edremitoglu
@cantonic
Dec 07 2014 01:39
thank you @elia . are there any concerns about using the master branch for production? sure, a stable version is always better, but there seem to be quite a few updates since the stable version
Elia Schito
@elia
Dec 07 2014 18:15
@cantonic yeah, all things considered master has a huge load of fixes
Also the build is practically always green and you can be sure that it’s master that will get the most attention for bugs
Can Edremitoglu
@cantonic
Dec 07 2014 23:05
@elia the latest build is failing :)
Can Edremitoglu
@cantonic
Dec 07 2014 23:40
hey guys, I need your help please. first I wasn’t able to install vienna because i got this error when doing bundle install: Could not find gem 'vienna (>= 0) ruby' in git://github.com/opal/vienna.git (at master). Source does not contain any versions of 'vienna (>= 0) ruby’. Then I noticed, that the gem’s name has changed from vienna to opal-vienna. now I am getting Could not find gem 'opal (~> 0.5.0) ruby', which is required by gem 'opal-sprockets (>= 0) ruby', in any of the sources.. this is what I put into my Gemfile following #16 :
gem 'opal-rails',     github: 'opal/opal-rails'
gem 'opal',           github: 'opal/opal'
gem 'opal-sprockets', github: 'opal/opal-sprockets'
gem 'opal-jquery',    github: 'opal/opal-jquery'
gem 'opal-vienna',    github: 'opal/vienna'